<?PHP

/**************************************
    Webutler V3.0 - www.webutler.de
    Copyright (c) 2008 - 2014
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/

define('_FORMSLANG_MAILXMLLANG_','en_EN');
define('_FORMSLANG_MAILFOOTER_','Sender<br>Address - Street - City');

// Javascript Alerts
define('_FORMSLANG_FIELD_','Field');
define('_FORMSLANG_MANDATORY_','is a mandatory field and must be filled out!');
define('_FORMSLANG_VALIDMAIL_','Please enter a valid e-mail address.');
define('_FORMSLANG_NOADDRESSEE_','No recipient has been created or the recipient does not exist.\nE-mails cannot be sent.');
define('_FORMSLANG_HTMLCOMPATIBLE_','Please use an HTML-compatible e-mail program!');
define('_FORMSLANG_MAILNOTSEND_','Your e-mail could not be sent!');
define('_FORMSLANG_SENDINGOK_','Your e-mail was sent!');
define('_FORMSLANG_CONFIRMNOTSEND_','The confirmation e-mail could not be sent!');

?>
